<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>CryptoLab</string>
	<key>CFBundleExecutable</key>
	<string>CryptoLab</string>
	<key>CFBundleIconFile</key>
	<string>generated-75647f22a212657528cf48bcc8b4f1d7f62132c8e4df99e69d5ddc82af6c4e0c.icns</string>
	<key>CFBundleIdentifier</key>
	<string>CryptoLab</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CryptoLab</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.0.0</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
